package cn.net.cpzslibs.prot.handset.bean;

public class Prot10059SendBeanYTH {

	private String product_id ;
	private String label_id ;
	private String produce_date ;
	private String produce_number ;
	private String group_number ;
	private String start_label_id ;
	private String end_label_id ;
	
	public Prot10059SendBeanYTH() {
		
	}
	public Prot10059SendBeanYTH(String product_id, String label_id,
			String produce_date, String produce_number, String group_number,
			String start_label_id, String end_label_id) {
		super();
		this.product_id = product_id;
		this.label_id = label_id;
		this.produce_date = produce_date;
		this.produce_number = produce_number;
		this.group_number = group_number;
		this.start_label_id = start_label_id;
		this.end_label_id = end_label_id;
	}
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getProduce_date() {
		return produce_date;
	}
	public void setProduce_date(String produce_date) {
		this.produce_date = produce_date;
	}
	public String getProduce_number() {
		return produce_number;
	}
	public void setProduce_number(String produce_number) {
		this.produce_number = produce_number;
	}
	public String getGroup_number() {
		return group_number;
	}
	public void setGroup_number(String group_number) {
		this.group_number = group_number;
	}
	public String getStart_label_id() {
		return start_label_id;
	}
	public void setStart_label_id(String start_label_id) {
		this.start_label_id = start_label_id;
	}
	public String getEnd_label_id() {
		return end_label_id;
	}
	public void setEnd_label_id(String end_label_id) {
		this.end_label_id = end_label_id;
	}
	
	 

}
